﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio41", "Ejercicio41\Ejercicio41.csproj", "{855E4FF3-0E0A-486C-B176-8B41342E9643}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{855E4FF3-0E0A-486C-B176-8B41342E9643}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855E4FF3-0E0A-486C-B176-8B41342E9643}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855E4FF3-0E0A-486C-B176-8B41342E9643}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855E4FF3-0E0A-486C-B176-8B41342E9643}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F88CEF26-4C53-4BF0-A9A0-9B8612E83B4D}
	EndGlobalSection
EndGlobal
